Subject: Problems

From: "Irune Garay Urrutia" <[email-masked]>
Date: Thu, 28 Nov 2002 12:33:45 +0100

Dear Sir,

I am trying to run Apache 2.0.43 with openssl-0.9.6g. I think I have it well configured, but when trying to establish a secure connection I get this error:
    error:140770FC:SSL routines:SSL23_GET_SERVER_HELLO:unknown protocoll
would you be so gratefull to tell me what can I do to resolve my problem?

Than you in advance.
Yours sincerelly,

            Irune Garay
      Irune Garay Urrutia
      Soporte Técnico
      Marketing y Ventas

      owasys
     Parque Tecnológico, 207-B
      E-48170 Zamudio, Vizcaya[Spain]
      Tel:  +34 946 025 356
      Fax: +34 946 025 353
      [email-masked]
      www.owasys.com
      Advanced Wireless Devices